.. skeleton documentation master file, created by
   sphinx-quickstart on Thu May 17 15:17:35 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

***********************************
SKA Ansible Playbooks documentation
***********************************


.. HOME SECTION ==================================================

.. Hidden toctree to manage the sidebar navigation.

.. toctree::
  :maxdepth: 2
  :caption: Home
  :hidden:


.. README =============================================================

.. This project most likely has it's own README. We include it here.

This is the README that you can also find on the `Gitlab repository <https://gitlab.com/ska-telescope/ansible-playbooks>`_.

.. toctree::
   :maxdepth: 2
   :caption: Readme


   README

.. COMMUNITY SECTION ==================================================

..

.. toctree::
  :maxdepth: 2
  :caption: Documentation

  playbooks/prometheus
